@charset "UTF-8";

/* ================================
    CAV MENU CSS STYLES  Ver. 1.0
	ARQUIGRAFO
   ================================
*/   

/***********************************/
/* Fondos de Pagina y  Tablas HTML */
/***********************************/

.AreaFoto {
   	box-shadow: 5px 5px 5px #ccc;
   	-o-box-shadow: 5px 5px 5px #ccc;
   	-webkit-box-shadow: 5px 5px 5px #ccc;
   	-moz-box-shadow: 5px 5px 5px #ccc;
}

.AreaV_vidrio {
	padding: 5px;
	border: 4px solid #a3dceb;
	font-family: Calibri, Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #333;
	background-color: #FFF;
}

.AreaV_pet {
	padding: 5px;
	border: 4px solid #a19e9e;
	font-family: Calibri, Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #333;
	background-color: #FFF;
}

.footer
{
	height:190px;
	background:url(imgs/background_footer.jpg) top repeat-x #7bccde; 
	text-align:left;
	padding-top:30px;
}


/************************/
/* Etiquetas y textos   */
/************************/

.Normal
{
	font-family: Calibri, Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 20px;
}

.Copyright
{
	font-family: Calibri, Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #FFF;
	line-height: 20px;
}

.Ligas_inferiores
{
	font-family: Calibri, Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #FFF;
	line-height: 25px;
}

.Highlight_Bco
{
	font-family: Calibri, Verdana, Arial, sans-serif;
	font-size: 20px;
	color: #FFF;
	line-height: 24px;
}

/***********************/
/* Formas */
/***********************/

.forma {
	border: 0px;
	border-bottom: #e6e6e6 3px solid;
	padding: 2px;
	margin: 2px;
	font-family: Calibri, Verdana, Arial, sans-serif;
	font-size: 14px;
	color: #333333;
   	background: #FFF;
}

/***********************/
/* Botones */
/***********************/

.bt {
  margin: 5px 0;
  padding: 0;
  position: relative;
  font-family: Calibri, Verdana, Arial, sans-serif;
  text-transform: none;
}

.bt a {
  	float: left;
  	height: 30px;
 	line-height: 30px;
  	position: relative;
  	margin: 0;
  	padding: 0 20px 0 20px;
  	background: #a3dceb;
  	color: #333;
  	font-size: 14px;
  	text-decoration: none; 
  	-moz-border-radius: 8px;
  	-webkit-border-radius: 8px; 
  	border-radius: 8px;
} 

.bt a:hover {
  	background: #a19e9e;
  	text-decoration: none;
	color: white;
  	text-shadow: 0 1px 1px #333;
}


/***********************/
/* Slideshow */
/***********************/

#slideshow {
    position:relative;
    height:770px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

/***********************/
/* Controles estandard */
/***********************/

body {
	background: url(imgs/background.jpg) no-repeat 50% 0 #f4f2f3;
	margin-top: 40px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

A:link  
{
   	text-decoration: none;
}

A:visited   
{
	text-decoration: none;
}

A:active    
{
	text-decoration: none;
}

A:hover 
{
	text-decoration: underline;
}